Subject: Re: linux-next: manual merge of the nvdimm tree with the ext4 tree

From: Christoph Hellwig <[email-masked]>
Date: Thu, 16 Dec 2021 09:28:33 +0100

On Fri, Dec 10, 2021 at 05:47:40PM +0000, [email-masked] wrote:
> I'm not comfortable with resolving this in something as critical as ext4
> at this point on a Friday evening with the code motion that's going on
> so I've dropped the nvdimm tree for today, I'll look again on Monday.

Given that it is Thursday now I've done the (pretty simple) merge
myself, it can be found here:

http://git.infradead.org/users/hch/misc.git/shortlog/refs/heads/ext4-dax-merge